[DRE-maint] passenger_2.2.11debian-2_amd64.changes ACCEPTED into unstable

2010-10-07 Thread Debian FTP Masters
Accepted: libapache2-mod-passenger_2.2.11debian-2_amd64.deb to main/p/passenger/libapache2-mod-passenger_2.2.11debian-2_amd64.deb passenger-doc_2.2.11debian-2_all.deb to main/p/passenger/passenger-doc_2.2.11debian-2_all.deb passenger_2.2.11debian-2.diff.gz to

[DRE-maint] librmagick-ruby_2.13.1-2_amd64.changes ACCEPTED into unstable

2010-10-11 Thread Debian FTP Masters
Accepted: librmagick-ruby-doc_2.13.1-2_all.deb to main/libr/librmagick-ruby/librmagick-ruby-doc_2.13.1-2_all.deb librmagick-ruby1.8_2.13.1-2_amd64.deb to main/libr/librmagick-ruby/librmagick-ruby1.8_2.13.1-2_amd64.deb librmagick-ruby_2.13.1-2.debian.tar.gz to

[DRE-maint] Bug#609275: Removed package(s) from unstable

2011-01-08 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: libxtemplate-ruby |0.8.0-5 | all libxtemplate-ruby1.8 |0.8.0-5 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc,

[DRE-maint] libtioga-ruby_1.13-1_amd64.changes is NEW

2011-01-24 Thread Debian FTP Masters
libtioga-ruby-doc_1.13-1_all.deb to main/libt/libtioga-ruby/libtioga-ruby-doc_1.13-1_all.deb libtioga-ruby1.8_1.13-1_amd64.deb to main/libt/libtioga-ruby/libtioga-ruby1.8_1.13-1_amd64.deb (new) libtioga-ruby1.9.1_1.13-1_amd64.deb optional ruby Ruby library for scientific graphs Tioga is a

[DRE-maint] libtioga-ruby_1.13-2_amd64.changes is NEW

2011-01-24 Thread Debian FTP Masters
libtioga-ruby-doc_1.13-2_all.deb to main/libt/libtioga-ruby/libtioga-ruby-doc_1.13-2_all.deb libtioga-ruby1.8_1.13-2_amd64.deb to main/libt/libtioga-ruby/libtioga-ruby1.8_1.13-2_amd64.deb (new) libtioga-ruby1.9.1_1.13-2_amd64.deb optional ruby Ruby library for scientific graphs Tioga is a

[DRE-maint] libtioga-ruby override disparity

2011-01-24 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): tioga_1.13-1_all.deb: package says section is ruby, override says graphics. Please note that a list of new sections were recently added to the archive: cli-mono, database, debug, fonts,

[DRE-maint] libtioga-ruby override disparity

2011-01-24 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): tioga_1.13-2_all.deb: package says section is ruby, override says graphics. Please note that a list of new sections were recently added to the archive: cli-mono, database, debug, fonts,

[DRE-maint] compass-susy-plugin_0.8.1~20100924-2_amd64.changes is NEW

2011-02-02 Thread Debian FTP Masters
compass-susy-plugin_0.8.1~20100924-2.debian.tar.gz to main/c/compass-susy-plugin/compass-susy-plugin_0.8.1~20100924-2.debian.tar.gz compass-susy-plugin_0.8.1~20100924-2.dsc to main/c/compass-susy-plugin/compass-susy-plugin_0.8.1~20100924-2.dsc (new)

[DRE-maint] libole-ruby_1.2.11.1-1_amd64.changes REJECTED

2011-02-08 Thread Debian FTP Masters
Reject Reasons: libole-ruby_1.2.11.1-1_amd64.changes file already known to dak libole-ruby1.9.1_1.2.11.1-1_all.deb: can not overwrite existing copy already in the archive. md5sum and/or size mismatch on existing copy of libole-ruby1.9.1_1.2.11.1-1_all.deb. libole-ruby-doc_1.2.11.1-1_all.deb:

[DRE-maint] Bug#617592: Removed package(s) from unstable

2011-03-10 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: libsvm-ruby |2.8.5-2 | source, all libsvm-ruby1.8 |2.8.5-2 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

[DRE-maint] Bug#617592: Removed package(s) from unstable

2011-03-10 Thread Debian FTP Masters
Version: 2.8.5-2+rm Dear submitter, as the package libsvm-ruby has just been removed from the Debian archive unstable we hereby close the associated bug reports. We are sorry that we couldn't deal with your issue properly. For details on the removal, please see http://bugs.debian.org/617592

[DRE-maint] librevolution-ruby_0.5-6_i386.changes REJECTED

2011-03-31 Thread Debian FTP Masters
Reject Reasons: librevolution-ruby_0.5-6_i386.changes file already known to dak Notes: Mapping sid to unstable. === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns.

[DRE-maint] librevolution-ruby_0.5-6_amd64.changes REJECTED

2011-03-31 Thread Debian FTP Masters
Reject Reasons: librevolution-ruby_0.5-6_amd64.changes file already known to dak Notes: Mapping sid to unstable. === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns.

[DRE-maint] Bug#620496: Removed package(s) from unstable

2011-04-02 Thread Debian FTP Masters
Version: 0.1.4-7+rm Dear submitter, as the package libform-validator-ruby has just been removed from the Debian archive unstable we hereby close the associated bug reports. We are sorry that we couldn't deal with your issue properly. For details on the removal, please see

[DRE-maint] Processing of ruby-json_1.5.1-1_amd64.changes

2011-04-03 Thread Debian FTP Masters
ruby-json_1.5.1-1_amd64.changes uploaded successfully to localhost along with the files: ruby-json_1.5.1-1.dsc ruby-json_1.5.1.orig.tar.gz ruby-json_1.5.1-1.debian.tar.gz ruby-json_1.5.1-1_amd64.deb edit-json_1.5.1-1_all.deb libjson-ruby_1.5.1-1_all.deb

[DRE-maint] ruby-json_1.5.1-1_amd64.changes is NEW

2011-04-03 Thread Debian FTP Masters
edit-json_1.5.1-1_all.deb to main/r/ruby-json/edit-json_1.5.1-1_all.deb libjson-ruby-doc_1.5.1-1_all.deb to main/r/ruby-json/libjson-ruby-doc_1.5.1-1_all.deb libjson-ruby1.8_1.5.1-1_all.deb to main/r/ruby-json/libjson-ruby1.8_1.5.1-1_all.deb libjson-ruby_1.5.1-1_all.deb to

[DRE-maint] Processing of ruby-termios_0.9.6-1_amd64.changes

2011-04-03 Thread Debian FTP Masters
ruby-termios_0.9.6-1_amd64.changes uploaded successfully to localhost along with the files: ruby-termios_0.9.6-1.dsc ruby-termios_0.9.6.orig.tar.gz ruby-termios_0.9.6-1.debian.tar.gz ruby-termios_0.9.6-1_amd64.deb libtermios-ruby_0.9.6-1_all.deb libtermios-ruby1.8_0.9.6-1_all.deb

[DRE-maint] Bug#620640: Removed package(s) from unstable

2011-04-08 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: libbreakpoint-ruby |0.5.1-2 | source, all libbreakpoint-ruby1.8 |0.5.1-2 | all --- Reason --- RoM; orphaned upstream, replaced by ruby-debug

[DRE-maint] ruby-json_1.5.1-1_amd64.changes ACCEPTED into unstable

2011-04-08 Thread Debian FTP Masters
Accepted: edit-json_1.5.1-1_all.deb to main/r/ruby-json/edit-json_1.5.1-1_all.deb libjson-ruby-doc_1.5.1-1_all.deb to main/r/ruby-json/libjson-ruby-doc_1.5.1-1_all.deb libjson-ruby1.8_1.5.1-1_all.deb to main/r/ruby-json/libjson-ruby1.8_1.5.1-1_all.deb libjson-ruby_1.5.1-1_all.deb to

[DRE-maint] ruby-json override disparity

2011-04-08 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libjson-ruby-doc_1.5.1-1_all.deb: package says section is oldlibs, override says doc. libjson-ruby1.8_1.5.1-1_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-termios_0.9.6-1_amd64.changes ACCEPTED into unstable

2011-04-08 Thread Debian FTP Masters
Accepted: libtermios-ruby1.8_0.9.6-1_all.deb to main/r/ruby-termios/libtermios-ruby1.8_0.9.6-1_all.deb libtermios-ruby_0.9.6-1_all.deb to main/r/ruby-termios/libtermios-ruby_0.9.6-1_all.deb ruby-termios_0.9.6-1.debian.tar.gz to main/r/ruby-termios/ruby-termios_0.9.6-1.debian.tar.gz

[DRE-maint] ruby-termios override disparity

2011-04-08 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libtermios-ruby1.8_0.9.6-1_all.deb: package says section is oldlibs, override says ruby. libtermios-ruby_0.9.6-1_all.deb: package says section is oldlibs, override says ruby. Please

[DRE-maint] Processing of ruby-termios_0.9.6-2_amd64.changes

2011-04-09 Thread Debian FTP Masters
ruby-termios_0.9.6-2_amd64.changes uploaded successfully to localhost along with the files: ruby-termios_0.9.6-2.dsc ruby-termios_0.9.6-2.debian.tar.gz ruby-termios_0.9.6-2_amd64.deb libtermios-ruby_0.9.6-2_all.deb libtermios-ruby1.8_0.9.6-2_all.deb Greetings, Your Debian queue

[DRE-maint] ruby-termios_0.9.6-2_amd64.changes ACCEPTED into unstable

2011-04-09 Thread Debian FTP Masters
Accepted: libtermios-ruby1.8_0.9.6-2_all.deb to main/r/ruby-termios/libtermios-ruby1.8_0.9.6-2_all.deb libtermios-ruby_0.9.6-2_all.deb to main/r/ruby-termios/libtermios-ruby_0.9.6-2_all.deb ruby-termios_0.9.6-2.debian.tar.gz to main/r/ruby-termios/ruby-termios_0.9.6-2.debian.tar.gz

[DRE-maint] ruby-termios override disparity

2011-04-09 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libtermios-ruby1.8_0.9.6-2_all.deb: package says section is oldlibs, override says ruby. libtermios-ruby_0.9.6-2_all.deb: package says section is oldlibs, override says ruby. Please

[DRE-maint] Processing of ruby-json_1.5.1-2_amd64.changes

2011-04-09 Thread Debian FTP Masters
ruby-json_1.5.1-2_amd64.changes uploaded successfully to localhost along with the files: ruby-json_1.5.1-2.dsc ruby-json_1.5.1-2.debian.tar.gz ruby-json_1.5.1-2_amd64.deb edit-json_1.5.1-2_all.deb libjson-ruby_1.5.1-2_all.deb libjson-ruby-doc_1.5.1-2_all.deb

[DRE-maint] ruby-json_1.5.1-2_amd64.changes ACCEPTED into unstable

2011-04-09 Thread Debian FTP Masters
Accepted: edit-json_1.5.1-2_all.deb to main/r/ruby-json/edit-json_1.5.1-2_all.deb libjson-ruby-doc_1.5.1-2_all.deb to main/r/ruby-json/libjson-ruby-doc_1.5.1-2_all.deb libjson-ruby1.8_1.5.1-2_all.deb to main/r/ruby-json/libjson-ruby1.8_1.5.1-2_all.deb libjson-ruby_1.5.1-2_all.deb to

[DRE-maint] Processing of ruby-globalhotkeys_0.3.2-1_amd64.changes

2011-04-10 Thread Debian FTP Masters
ruby-globalhotkeys_0.3.2-1_amd64.changes uploaded successfully to localhost along with the files: ruby-globalhotkeys_0.3.2-1.dsc ruby-globalhotkeys_0.3.2.orig.tar.gz ruby-globalhotkeys_0.3.2-1.debian.tar.gz ruby-globalhotkeys_0.3.2-1_amd64.deb libglobalhotkeys-ruby_0.3.2-1_all.deb

[DRE-maint] ruby-globalhotkeys_0.3.2-1_amd64.changes is NEW

2011-04-10 Thread Debian FTP Masters
libglobalhotkeys-ruby1.8_0.3.2-1_all.deb to main/r/ruby-globalhotkeys/libglobalhotkeys-ruby1.8_0.3.2-1_all.deb libglobalhotkeys-ruby_0.3.2-1_all.deb to main/r/ruby-globalhotkeys/libglobalhotkeys-ruby_0.3.2-1_all.deb (new) ruby-globalhotkeys_0.3.2-1.debian.tar.gz optional ruby (new)

[DRE-maint] Processing of ruby-globalhotkeys_0.3.2-2_amd64.changes

2011-04-13 Thread Debian FTP Masters
ruby-globalhotkeys_0.3.2-2_amd64.changes uploaded successfully to localhost along with the files: ruby-globalhotkeys_0.3.2-2.dsc ruby-globalhotkeys_0.3.2-2.debian.tar.gz ruby-globalhotkeys_0.3.2-2_amd64.deb libglobalhotkeys-ruby_0.3.2-2_all.deb libglobalhotkeys-ruby1.8_0.3.2-2_all.deb

[DRE-maint] ruby-globalhotkeys_0.3.2-2_amd64.changes is NEW

2011-04-13 Thread Debian FTP Masters
libglobalhotkeys-ruby1.8_0.3.2-2_all.deb to main/r/ruby-globalhotkeys/libglobalhotkeys-ruby1.8_0.3.2-2_all.deb libglobalhotkeys-ruby_0.3.2-2_all.deb to main/r/ruby-globalhotkeys/libglobalhotkeys-ruby_0.3.2-2_all.deb (new) ruby-globalhotkeys_0.3.2-2.debian.tar.gz optional ruby (new)

[DRE-maint] Processing of ruby-ncurses_1.2.4-3_amd64.changes

2011-04-16 Thread Debian FTP Masters
ruby-ncurses_1.2.4-3_amd64.changes uploaded successfully to localhost along with the files: ruby-ncurses_1.2.4-3.dsc ruby-ncurses_1.2.4.orig.tar.bz2 ruby-ncurses_1.2.4-3.debian.tar.gz ruby-ncurses_1.2.4-3_amd64.deb libncurses-ruby1.8_1.2.4-3_all.deb libncurses-ruby1.9.1_1.2.4-3_all.deb

[DRE-maint] ruby-ncurses_1.2.4-3_amd64.changes is NEW

2011-04-16 Thread Debian FTP Masters
libncurses-ruby1.8_1.2.4-3_all.deb to main/r/ruby-ncurses/libncurses-ruby1.8_1.2.4-3_all.deb libncurses-ruby1.9.1_1.2.4-3_all.deb to main/r/ruby-ncurses/libncurses-ruby1.9.1_1.2.4-3_all.deb (new) libncurses-ruby1.9_1.2.4-3_all.deb optional oldlibs Transitional package for ruby-ncurses This is

[DRE-maint] Processing of ruby-net-ssh_2.1.4-1_amd64.changes

2011-04-16 Thread Debian FTP Masters
ruby-net-ssh_2.1.4-1_amd64.changes uploaded successfully to localhost along with the files: ruby-net-ssh_2.1.4-1.dsc ruby-net-ssh_2.1.4.orig.tar.gz ruby-net-ssh_2.1.4-1.debian.tar.gz ruby-net-ssh_2.1.4-1_all.deb libnet-ssh-ruby1.8_2.1.4-1_all.deb libnet-ssh2-ruby_2.1.4-1_all.deb

[DRE-maint] Processing of ruby-net-ssh-gateway_1.0.1-3_amd64.changes

2011-04-16 Thread Debian FTP Masters
ruby-net-ssh-gateway_1.0.1-3_amd64.changes uploaded successfully to localhost along with the files: ruby-net-ssh-gateway_1.0.1-3.dsc ruby-net-ssh-gateway_1.0.1.orig.tar.gz ruby-net-ssh-gateway_1.0.1-3.debian.tar.gz ruby-net-ssh-gateway_1.0.1-3_all.deb

[DRE-maint] ruby-net-ssh-gateway_1.0.1-3_amd64.changes is NEW

2011-04-16 Thread Debian FTP Masters
libnet-ssh-gateway-ruby1.8_1.0.1-3_all.deb to main/r/ruby-net-ssh-gateway/libnet-ssh-gateway-ruby1.8_1.0.1-3_all.deb libnet-ssh-gateway-ruby1.9.1_1.0.1-3_all.deb to main/r/ruby-net-ssh-gateway/libnet-ssh-gateway-ruby1.9.1_1.0.1-3_all.deb libnet-ssh-gateway-ruby_1.0.1-3_all.deb to

[DRE-maint] ruby-net-scp_1.0.4-1_amd64.changes is NEW

2011-04-16 Thread Debian FTP Masters
libnet-scp-ruby1.8_1.0.4-1_all.deb to main/r/ruby-net-scp/libnet-scp-ruby1.8_1.0.4-1_all.deb libnet-scp-ruby1.9.1_1.0.4-1_all.deb to main/r/ruby-net-scp/libnet-scp-ruby1.9.1_1.0.4-1_all.deb libnet-scp-ruby_1.0.4-1_all.deb to main/r/ruby-net-scp/libnet-scp-ruby_1.0.4-1_all.deb (new)

[DRE-maint] Processing of ruby-net-sftp_2.0.5-1_amd64.changes

2011-04-16 Thread Debian FTP Masters
ruby-net-sftp_2.0.5-1_amd64.changes uploaded successfully to localhost along with the files: ruby-net-sftp_2.0.5-1.dsc ruby-net-sftp_2.0.5.orig.tar.gz ruby-net-sftp_2.0.5-1.debian.tar.gz ruby-net-sftp_2.0.5-1_all.deb libnet-sftp-ruby1.8_2.0.5-1_all.deb libnet-sftp2-ruby_2.0.5-1_all.deb

[DRE-maint] ruby-globalhotkeys_0.3.2-2_amd64.changes ACCEPTED into unstable

2011-04-16 Thread Debian FTP Masters
Accepted: libglobalhotkeys-ruby1.8_0.3.2-2_all.deb to main/r/ruby-globalhotkeys/libglobalhotkeys-ruby1.8_0.3.2-2_all.deb libglobalhotkeys-ruby_0.3.2-2_all.deb to main/r/ruby-globalhotkeys/libglobalhotkeys-ruby_0.3.2-2_all.deb ruby-globalhotkeys_0.3.2-2.debian.tar.gz to

[DRE-maint] ruby-ncurses_1.2.4-3_amd64.changes ACCEPTED into unstable

2011-04-16 Thread Debian FTP Masters
Accepted: libncurses-ruby1.8_1.2.4-3_all.deb to main/r/ruby-ncurses/libncurses-ruby1.8_1.2.4-3_all.deb libncurses-ruby1.9.1_1.2.4-3_all.deb to main/r/ruby-ncurses/libncurses-ruby1.9.1_1.2.4-3_all.deb libncurses-ruby1.9_1.2.4-3_all.deb to

[DRE-maint] ruby-globalhotkeys override disparity

2011-04-16 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libglobalhotkeys-ruby1.8_0.3.2-2_all.deb: package says section is oldlibs, override says ruby. libglobalhotkeys-ruby_0.3.2-2_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-ncurses override disparity

2011-04-16 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libncurses-ruby1.8_1.2.4-3_all.deb: package says section is oldlibs, override says ruby. libncurses-ruby1.9.1_1.2.4-3_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-net-scp override disparity

2011-04-16 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libnet-scp-ruby1.8_1.0.4-1_all.deb: package says section is oldlibs, override says ruby. libnet-scp-ruby1.9.1_1.0.4-1_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-net-ssh_2.1.4-1_amd64.changes ACCEPTED into unstable

2011-04-16 Thread Debian FTP Masters
Accepted: libnet-ssh-ruby1.8_2.1.4-1_all.deb to main/r/ruby-net-ssh/libnet-ssh-ruby1.8_2.1.4-1_all.deb libnet-ssh2-ruby1.8_2.1.4-1_all.deb to main/r/ruby-net-ssh/libnet-ssh2-ruby1.8_2.1.4-1_all.deb libnet-ssh2-ruby1.9.1_2.1.4-1_all.deb to

[DRE-maint] ruby-net-ssh override disparity

2011-04-16 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libnet-ssh-ruby1.8_2.1.4-1_all.deb: package says section is oldlibs, override says ruby. libnet-ssh2-ruby1.8_2.1.4-1_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-net-ssh-gateway override disparity

2011-04-16 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libnet-ssh-gateway-ruby1.8_1.0.1-3_all.deb: package says section is oldlibs, override says ruby. libnet-ssh-gateway-ruby1.9.1_1.0.1-3_all.deb: package says section is oldlibs, override

[DRE-maint] ruby-net-ssh-multi_1.1-1_amd64.changes ACCEPTED into unstable

2011-04-16 Thread Debian FTP Masters
Accepted: libnet-ssh-multi-ruby1.8_1.1-1_all.deb to main/r/ruby-net-ssh-multi/libnet-ssh-multi-ruby1.8_1.1-1_all.deb libnet-ssh-multi-ruby1.9.1_1.1-1_all.deb to main/r/ruby-net-ssh-multi/libnet-ssh-multi-ruby1.9.1_1.1-1_all.deb libnet-ssh-multi-ruby_1.1-1_all.deb to

[DRE-maint] ruby-net-ssh-multi override disparity

2011-04-16 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libnet-ssh-multi-ruby1.8_1.1-1_all.deb: package says section is oldlibs, override says ruby. libnet-ssh-multi-ruby1.9.1_1.1-1_all.deb: package says section is oldlibs, override says

[DRE-maint] Processing of ruby-ncurses_1.2.4-4_amd64.changes

2011-04-17 Thread Debian FTP Masters
ruby-ncurses_1.2.4-4_amd64.changes uploaded successfully to localhost along with the files: ruby-ncurses_1.2.4-4.dsc ruby-ncurses_1.2.4-4.debian.tar.gz ruby-ncurses_1.2.4-4_amd64.deb libncurses-ruby1.8_1.2.4-4_all.deb libncurses-ruby1.9.1_1.2.4-4_all.deb

[DRE-maint] Processing of ruby-feedparser_0.7-2_amd64.changes

2011-04-17 Thread Debian FTP Masters
ruby-feedparser_0.7-2_amd64.changes uploaded successfully to localhost along with the files: ruby-feedparser_0.7-2.dsc ruby-feedparser_0.7.orig.tar.gz ruby-feedparser_0.7-2.debian.tar.gz ruby-feedparser_0.7-2_all.deb libfeedparser-ruby1.8_0.7-2_all.deb libfeedparser-ruby_0.7-2_all.deb

[DRE-maint] ruby-feedparser_0.7-2_amd64.changes is NEW

2011-04-17 Thread Debian FTP Masters
libfeedparser-ruby-doc_0.7-2_all.deb to main/r/ruby-feedparser/libfeedparser-ruby-doc_0.7-2_all.deb libfeedparser-ruby1.8_0.7-2_all.deb to main/r/ruby-feedparser/libfeedparser-ruby1.8_0.7-2_all.deb libfeedparser-ruby_0.7-2_all.deb to main/r/ruby-feedparser/libfeedparser-ruby_0.7-2_all.deb

[DRE-maint] ruby-ncurses override disparity

2011-04-17 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libncurses-ruby1.8_1.2.4-4_all.deb: package says section is oldlibs, override says ruby. libncurses-ruby1.9.1_1.2.4-4_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-feedparser_0.7-2_amd64.changes ACCEPTED into unstable

2011-04-17 Thread Debian FTP Masters
Accepted: libfeedparser-ruby-doc_0.7-2_all.deb to main/r/ruby-feedparser/libfeedparser-ruby-doc_0.7-2_all.deb libfeedparser-ruby1.8_0.7-2_all.deb to main/r/ruby-feedparser/libfeedparser-ruby1.8_0.7-2_all.deb libfeedparser-ruby_0.7-2_all.deb to

[DRE-maint] Processing of feed2imap_1.0-2_amd64.changes

2011-04-17 Thread Debian FTP Masters
feed2imap_1.0-2_amd64.changes uploaded successfully to localhost along with the files: feed2imap_1.0-2.dsc feed2imap_1.0-2.debian.tar.gz feed2imap_1.0-2_all.deb Greetings, Your Debian queue daemon (running on host franck.debian.org) ___

[DRE-maint] feed2imap_1.0-2_amd64.changes ACCEPTED into unstable

2011-04-17 Thread Debian FTP Masters
Accepted: feed2imap_1.0-2.debian.tar.gz to main/f/feed2imap/feed2imap_1.0-2.debian.tar.gz feed2imap_1.0-2.dsc to main/f/feed2imap/feed2imap_1.0-2.dsc feed2imap_1.0-2_all.deb to main/f/feed2imap/feed2imap_1.0-2_all.deb Override entries for your package: feed2imap_1.0-2.dsc - source net

[DRE-maint] Processing of ruby-tokyocabinet_1.31-1_amd64.changes

2011-04-17 Thread Debian FTP Masters
ruby-tokyocabinet_1.31-1_amd64.changes uploaded successfully to localhost along with the files: ruby-tokyocabinet_1.31-1.dsc ruby-tokyocabinet_1.31.orig.tar.gz ruby-tokyocabinet_1.31-1.debian.tar.gz ruby-tokyocabinet_1.31-1_amd64.deb libtokyocabinet-ruby-doc_1.31-1_all.deb

[DRE-maint] Processing of ruby-bundler_1.0.12-1_amd64.changes

2011-04-18 Thread Debian FTP Masters
GnuPG signature check failed on ruby-bundler_1.0.12-1_amd64.changes gpg: Signature made Mon 18 Apr 2011 16:57:50 UTC using RSA key ID F01D6E21 gpg: Can't check signature: public key not found (Exit status 2) /ruby-bundler_1.0.12-1_amd64.changes has bad PGP/GnuPG signature! Removing

[DRE-maint] Processing of ruby-bundler_1.0.12-1_amd64.changes

2011-04-18 Thread Debian FTP Masters
GnuPG signature check failed on ruby-bundler_1.0.12-1_amd64.changes gpg: Signature made Mon 18 Apr 2011 16:57:50 UTC using RSA key ID F01D6E21 gpg: Can't check signature: public key not found (Exit status 2) /ruby-bundler_1.0.12-1_amd64.changes has bad PGP/GnuPG signature! Removing

[DRE-maint] Processing of ruby-debug_0.10.4-1_amd64.changes

2011-04-18 Thread Debian FTP Masters
GnuPG signature check failed on ruby-debug_0.10.4-1_amd64.changes gpg: Signature made Mon 18 Apr 2011 17:14:11 UTC using RSA key ID F01D6E21 gpg: Can't check signature: public key not found (Exit status 2) /ruby-debug_0.10.4-1_amd64.changes has bad PGP/GnuPG signature! Removing

[DRE-maint] Processing of ruby-debug_0.10.4-1_amd64.changes

2011-04-18 Thread Debian FTP Masters
GnuPG signature check failed on ruby-debug_0.10.4-1_amd64.changes gpg: Signature made Mon 18 Apr 2011 17:15:38 UTC using RSA key ID F01D6E21 gpg: Can't check signature: public key not found (Exit status 2) /ruby-debug_0.10.4-1_amd64.changes has bad PGP/GnuPG signature! Removing

[DRE-maint] ruby-tokyocabinet_1.31-1_amd64.changes ACCEPTED into unstable

2011-04-19 Thread Debian FTP Masters
Accepted: libtokyocabinet-ruby-doc_1.31-1_all.deb to main/r/ruby-tokyocabinet/libtokyocabinet-ruby-doc_1.31-1_all.deb libtokyocabinet-ruby1.8_1.31-1_all.deb to main/r/ruby-tokyocabinet/libtokyocabinet-ruby1.8_1.31-1_all.deb libtokyocabinet-ruby1.9.1_1.31-1_all.deb to

[DRE-maint] ruby-tokyocabinet override disparity

2011-04-19 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libtokyocabinet-ruby-doc_1.31-1_all.deb: package says section is oldlibs, override says doc. libtokyocabinet-ruby1.8_1.31-1_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-polyglot_0.3.1-1_amd64.changes is NEW

2011-04-21 Thread Debian FTP Masters
(new) ruby-polyglot_0.3.1-1.debian.tar.gz optional ruby (new) ruby-polyglot_0.3.1-1.dsc optional ruby (new) ruby-polyglot_0.3.1-1_all.deb optional ruby Custom language loaders for specified file extensions Allows to write custom language loaders for specified file extensions to be hooked into

[DRE-maint] Processing of ruby-debug_0.10.4-1_amd64.changes

2011-04-22 Thread Debian FTP Masters
GnuPG signature check failed on ruby-debug_0.10.4-1_amd64.changes gpg: Signature made Fri 22 Apr 2011 18:09:39 UTC using RSA key ID F01D6E21 gpg: Can't check signature: public key not found (Exit status 2) /ruby-debug_0.10.4-1_amd64.changes has bad PGP/GnuPG signature! Removing

[DRE-maint] Processing of ruby-debug_0.10.4-1_amd64.changes

2011-04-22 Thread Debian FTP Masters
GnuPG signature check failed on ruby-debug_0.10.4-1_amd64.changes gpg: Signature made Fri 22 Apr 2011 18:09:39 UTC using RSA key ID F01D6E21 gpg: Can't check signature: public key not found (Exit status 2) /ruby-debug_0.10.4-1_amd64.changes has bad PGP/GnuPG signature! Removing

[DRE-maint] Processing of ruby-rspec-mocks_2.5.0-1_amd64.changes

2011-04-26 Thread Debian FTP Masters
ruby-rspec-mocks_2.5.0-1_amd64.changes uploaded successfully to localhost along with the files: ruby-rspec-mocks_2.5.0-1.dsc ruby-rspec-mocks_2.5.0.orig.tar.gz ruby-rspec-mocks_2.5.0-1.debian.tar.gz ruby-rspec-mocks_2.5.0-1_all.deb Greetings, Your Debian queue daemon (running on

[DRE-maint] Processing of ruby-rspec_2.5.0-1_amd64.changes

2011-04-26 Thread Debian FTP Masters
ruby-rspec_2.5.0-1_amd64.changes uploaded successfully to localhost along with the files: ruby-rspec_2.5.0-1.dsc ruby-rspec_2.5.0.orig.tar.gz ruby-rspec_2.5.0-1.debian.tar.gz ruby-rspec_2.5.0-1_all.deb librspec-ruby1.8_2.5.0-1_all.deb librspec-ruby1.9.1_2.5.0-1_all.deb

[DRE-maint] Processing of ruby-rspec-expectations_2.5.0-1_amd64.changes

2011-04-26 Thread Debian FTP Masters
ruby-rspec-expectations_2.5.0-1_amd64.changes uploaded successfully to localhost along with the files: ruby-rspec-expectations_2.5.0-1.dsc ruby-rspec-expectations_2.5.0.orig.tar.gz ruby-rspec-expectations_2.5.0-1.debian.tar.gz ruby-rspec-expectations_2.5.0-1_all.deb Greetings,

[DRE-maint] Processing of ruby-rack_1.2.2-1_amd64.changes

2011-04-26 Thread Debian FTP Masters
ruby-rack_1.2.2-1_amd64.changes uploaded successfully to localhost along with the files: ruby-rack_1.2.2-1.dsc ruby-rack_1.2.2.orig.tar.gz ruby-rack_1.2.2-1.debian.tar.gz ruby-rack_1.2.2-1_all.deb Greetings, Your Debian queue daemon (running on host franck.debian.org)

[DRE-maint] Processing of ruby-rack_1.2.2-2_amd64.changes

2011-04-26 Thread Debian FTP Masters
ruby-rack_1.2.2-2_amd64.changes uploaded successfully to localhost along with the files: ruby-rack_1.2.2-2.dsc ruby-rack_1.2.2-2.debian.tar.gz ruby-rack_1.2.2-2_all.deb librack-ruby1.9.1_1.2.2-2_all.deb librack-ruby1.8_1.2.2-2_all.deb librack-ruby_1.2.2-2_all.deb Greetings,

[DRE-maint] ruby-rest-client_1.6.1-2_amd64.changes is NEW

2011-04-26 Thread Debian FTP Masters
librestclient-ruby1.8_1.6.1-2_all.deb to main/r/ruby-rest-client/librestclient-ruby1.8_1.6.1-2_all.deb librestclient-ruby_1.6.1-2_all.deb to main/r/ruby-rest-client/librestclient-ruby_1.6.1-2_all.deb (new) ruby-rest-client_1.6.1-2.debian.tar.gz optional ruby (new) ruby-rest-client_1.6.1-2.dsc

[DRE-maint] Processing of ruby-tilt_1.2.2-1_amd64.changes

2011-04-26 Thread Debian FTP Masters
ruby-tilt_1.2.2-1_amd64.changes uploaded successfully to localhost along with the files: ruby-tilt_1.2.2-1.dsc ruby-tilt_1.2.2.orig.tar.gz ruby-tilt_1.2.2-1.debian.tar.gz ruby-tilt_1.2.2-1_all.deb Greetings, Your Debian queue daemon (running on host franck.debian.org)

[DRE-maint] ruby-tilt_1.2.2-1_amd64.changes is NEW

2011-04-26 Thread Debian FTP Masters
(new) ruby-tilt_1.2.2-1.debian.tar.gz optional ruby (new) ruby-tilt_1.2.2-1.dsc optional ruby (new) ruby-tilt_1.2.2-1_all.deb optional ruby Generic interface to multiple Ruby template engines Tilt is a thin interface over a bunch of different Ruby template engines in an attempt to make their

[DRE-maint] ruby-net-ssh-gateway override disparity

2011-04-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libnet-ssh-gateway-ruby1.8_1.0.1-4_all.deb: package says section is oldlibs, override says ruby. libnet-ssh-gateway-ruby1.9.1_1.0.1-4_all.deb: package says section is oldlibs, override

[DRE-maint] Processing of ruby-test-declarative_0.0.5-1_amd64.changes

2011-04-26 Thread Debian FTP Masters
ruby-test-declarative_0.0.5-1_amd64.changes uploaded successfully to localhost along with the files: ruby-test-declarative_0.0.5-1.dsc ruby-test-declarative_0.0.5.orig.tar.gz ruby-test-declarative_0.0.5-1.debian.tar.gz ruby-test-declarative_0.0.5-1_all.deb Greetings, Your Debian

[DRE-maint] ruby-daemons_1.1.3-1_amd64.changes is NEW

2011-04-26 Thread Debian FTP Masters
libdaemons-ruby1.8_1.1.3-1_all.deb to main/r/ruby-daemons/libdaemons-ruby1.8_1.1.3-1_all.deb libdaemons-ruby_1.1.3-1_all.deb to main/r/ruby-daemons/libdaemons-ruby_1.1.3-1_all.deb (new) ruby-daemons_1.1.3-1.debian.tar.gz optional ruby (new) ruby-daemons_1.1.3-1.dsc optional ruby (new)

[DRE-maint] ruby-daemons_1.1.3-1_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: libdaemons-ruby1.8_1.1.3-1_all.deb to main/r/ruby-daemons/libdaemons-ruby1.8_1.1.3-1_all.deb libdaemons-ruby_1.1.3-1_all.deb to main/r/ruby-daemons/libdaemons-ruby_1.1.3-1_all.deb ruby-daemons_1.1.3-1.debian.tar.gz to main/r/ruby-daemons/ruby-daemons_1.1.3-1.debian.tar.gz

[DRE-maint] ruby-daemons override disparity

2011-04-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libdaemons-ruby1.8_1.1.3-1_all.deb: package says section is oldlibs, override says ruby. libdaemons-ruby_1.1.3-1_all.deb: package says section is oldlibs, override says ruby. Please

[DRE-maint] ruby-mime-types_1.16-3_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: libmime-types-ruby_1.16-3_all.deb to main/r/ruby-mime-types/libmime-types-ruby_1.16-3_all.deb ruby-mime-types_1.16-3.debian.tar.gz to main/r/ruby-mime-types/ruby-mime-types_1.16-3.debian.tar.gz ruby-mime-types_1.16-3.dsc to main/r/ruby-mime-types/ruby-mime-types_1.16-3.dsc

[DRE-maint] ruby-mime-types override disparity

2011-04-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libmime-types-ruby_1.16-3_all.deb: package says section is oldlibs, override says ruby. Please note that a list of new sections were recently added to the archive: cli-mono, database,

[DRE-maint] ruby-rack_1.2.2-1_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: ruby-rack_1.2.2-1.debian.tar.gz to main/r/ruby-rack/ruby-rack_1.2.2-1.debian.tar.gz ruby-rack_1.2.2-1.dsc to main/r/ruby-rack/ruby-rack_1.2.2-1.dsc ruby-rack_1.2.2-1_all.deb to main/r/ruby-rack/ruby-rack_1.2.2-1_all.deb ruby-rack_1.2.2.orig.tar.gz to

[DRE-maint] ruby-rack_1.2.2-2_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: librack-ruby1.8_1.2.2-2_all.deb to main/r/ruby-rack/librack-ruby1.8_1.2.2-2_all.deb librack-ruby1.9.1_1.2.2-2_all.deb to main/r/ruby-rack/librack-ruby1.9.1_1.2.2-2_all.deb librack-ruby_1.2.2-2_all.deb to main/r/ruby-rack/librack-ruby_1.2.2-2_all.deb

[DRE-maint] ruby-rack override disparity

2011-04-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): librack-ruby1.8_1.2.2-2_all.deb: package says section is oldlibs, override says ruby. librack-ruby1.9.1_1.2.2-2_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-rest-client_1.6.1-2_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: librestclient-ruby1.8_1.6.1-2_all.deb to main/r/ruby-rest-client/librestclient-ruby1.8_1.6.1-2_all.deb librestclient-ruby_1.6.1-2_all.deb to main/r/ruby-rest-client/librestclient-ruby_1.6.1-2_all.deb ruby-rest-client_1.6.1-2.debian.tar.gz to

[DRE-maint] ruby-rest-client override disparity

2011-04-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): librestclient-ruby1.8_1.6.1-2_all.deb: package says section is oldlibs, override says ruby. librestclient-ruby1.8_1.6.1-2_all.deb: package says priority is optional, override says extra.

[DRE-maint] ruby-rspec_2.5.0-1_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: librspec-ruby1.8_2.5.0-1_all.deb to main/r/ruby-rspec/librspec-ruby1.8_2.5.0-1_all.deb librspec-ruby1.9.1_2.5.0-1_all.deb to main/r/ruby-rspec/librspec-ruby1.9.1_2.5.0-1_all.deb librspec-ruby_2.5.0-1_all.deb to main/r/ruby-rspec/librspec-ruby_2.5.0-1_all.deb

[DRE-maint] ruby-rspec override disparity

2011-04-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): librspec-ruby1.8_2.5.0-1_all.deb: package says section is oldlibs, override says ruby. librspec-ruby1.9.1_2.5.0-1_all.deb: package says section is oldlibs, override says ruby.

[DRE-maint] ruby-rspec-expectations_2.5.0-1_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: ruby-rspec-expectations_2.5.0-1.debian.tar.gz to main/r/ruby-rspec-expectations/ruby-rspec-expectations_2.5.0-1.debian.tar.gz ruby-rspec-expectations_2.5.0-1.dsc to main/r/ruby-rspec-expectations/ruby-rspec-expectations_2.5.0-1.dsc ruby-rspec-expectations_2.5.0-1_all.deb to

[DRE-maint] ruby-tilt_1.2.2-1_amd64.changes ACCEPTED into unstable

2011-04-26 Thread Debian FTP Masters
Accepted: ruby-tilt_1.2.2-1.debian.tar.gz to main/r/ruby-tilt/ruby-tilt_1.2.2-1.debian.tar.gz ruby-tilt_1.2.2-1.dsc to main/r/ruby-tilt/ruby-tilt_1.2.2-1.dsc ruby-tilt_1.2.2-1_all.deb to main/r/ruby-tilt/ruby-tilt_1.2.2-1_all.deb ruby-tilt_1.2.2.orig.tar.gz to

[DRE-maint] Processing of ruby-hoe_2.9.4-1_amd64.changes

2011-04-27 Thread Debian FTP Masters
ruby-hoe_2.9.4-1_amd64.changes uploaded successfully to localhost along with the files: ruby-hoe_2.9.4-1.dsc ruby-hoe_2.9.4.orig.tar.gz ruby-hoe_2.9.4-1.debian.tar.gz ruby-hoe_2.9.4-1_all.deb Greetings, Your Debian queue daemon (running on host franck.debian.org)

[DRE-maint] ruby-hoe_2.9.4-1_amd64.changes is NEW

2011-04-27 Thread Debian FTP Masters
(new) ruby-hoe_2.9.4-1.debian.tar.gz optional ruby (new) ruby-hoe_2.9.4-1.dsc optional ruby (new) ruby-hoe_2.9.4-1_all.deb optional ruby Rake/Rubygems helper for project Rakefiles Hoe is a rake/rubygems helper for project Rakefiles. It helps you manage and maintain, and release your project and

[DRE-maint] ruby-minitest_2.1.0-1_amd64.changes is NEW

2011-04-27 Thread Debian FTP Masters
(new) ruby-minitest_2.1.0-1.debian.tar.gz optional ruby (new) ruby-minitest_2.1.0-1.dsc optional ruby (new) ruby-minitest_2.1.0-1_all.deb optional ruby Ruby test tools supporting TDD, BDD, mocking, and benchmarking minitest provides a complete suite of testing facilities supporting TDD, BDD,

[DRE-maint] ruby-minitest_2.1.0-1_amd64.changes ACCEPTED into unstable

2011-04-28 Thread Debian FTP Masters
Accepted: ruby-minitest_2.1.0-1.debian.tar.gz to main/r/ruby-minitest/ruby-minitest_2.1.0-1.debian.tar.gz ruby-minitest_2.1.0-1.dsc to main/r/ruby-minitest/ruby-minitest_2.1.0-1.dsc ruby-minitest_2.1.0-1_all.deb to main/r/ruby-minitest/ruby-minitest_2.1.0-1_all.deb

[DRE-maint] Processing of ruby-will-paginate_2.3.15-1_amd64.changes

2011-05-09 Thread Debian FTP Masters
ruby-will-paginate_2.3.15-1_amd64.changes uploaded successfully to localhost along with the files: ruby-will-paginate_2.3.15-1.dsc ruby-will-paginate_2.3.15.orig.tar.gz ruby-will-paginate_2.3.15-1.debian.tar.gz ruby-will-paginate_2.3.15-1_all.deb libwill-paginate-ruby_2.3.15-1_all.deb

[DRE-maint] ruby-will-paginate_2.3.15-1_amd64.changes is NEW

2011-05-09 Thread Debian FTP Masters
libwill-paginate-ruby-doc_2.3.15-1_all.deb to main/r/ruby-will-paginate/libwill-paginate-ruby-doc_2.3.15-1_all.deb libwill-paginate-ruby1.8_2.3.15-1_all.deb to main/r/ruby-will-paginate/libwill-paginate-ruby1.8_2.3.15-1_all.deb libwill-paginate-ruby_2.3.15-1_all.deb to

[DRE-maint] ruby-will-paginate_2.3.15-1_amd64.changes ACCEPTED into unstable

2011-05-10 Thread Debian FTP Masters
Accepted: libwill-paginate-ruby-doc_2.3.15-1_all.deb to main/r/ruby-will-paginate/libwill-paginate-ruby-doc_2.3.15-1_all.deb libwill-paginate-ruby1.8_2.3.15-1_all.deb to main/r/ruby-will-paginate/libwill-paginate-ruby1.8_2.3.15-1_all.deb libwill-paginate-ruby_2.3.15-1_all.deb to

[DRE-maint] ruby-will-paginate override disparity

2011-05-10 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): libwill-paginate-ruby-doc_2.3.15-1_all.deb: package says section is oldlibs, override says doc. libwill-paginate-ruby1.8_2.3.15-1_all.deb: package says section is oldlibs, override says

[DRE-maint] Processing of ruby-barby_0.4.3-1_amd64.changes

2011-05-13 Thread Debian FTP Masters
ruby-barby_0.4.3-1_amd64.changes uploaded successfully to localhost along with the files: ruby-barby_0.4.3-1.dsc ruby-barby_0.4.3.orig.tar.gz ruby-barby_0.4.3-1.debian.tar.gz ruby-barby_0.4.3-1_all.deb libbarby-ruby_0.4.3-1_all.deb libbarby-ruby1.8_0.4.3-1_all.deb

[DRE-maint] ruby-barby_0.4.3-1_amd64.changes is NEW

2011-05-13 Thread Debian FTP Masters
libbarby-ruby-doc_0.4.3-1_all.deb to main/r/ruby-barby/libbarby-ruby-doc_0.4.3-1_all.deb libbarby-ruby1.8_0.4.3-1_all.deb to main/r/ruby-barby/libbarby-ruby1.8_0.4.3-1_all.deb libbarby-ruby_0.4.3-1_all.deb to main/r/ruby-barby/libbarby-ruby_0.4.3-1_all.deb (new)

[DRE-maint] Processing of ruby-barby_0.4.3-1_amd64.changes

2011-05-14 Thread Debian FTP Masters
ruby-barby_0.4.3-1_amd64.changes uploaded successfully to localhost along with the files: ruby-barby_0.4.3-1.dsc ruby-barby_0.4.3.orig.tar.gz ruby-barby_0.4.3-1.debian.tar.gz ruby-barby_0.4.3-1_all.deb libbarby-ruby_0.4.3-1_all.deb libbarby-ruby1.8_0.4.3-1_all.deb

  1   2   3   4   5   6   7   8   9   10   >